manifestVersion: "0.0.1"
id: flatnotes
category: files
name: flatnotes
version: "5.5.4"
tagline: Самостоятельное приложение для создания заметок без базы данных.
description: >
  📝 Flatnotes — это чистое, автономное приложение для создания заметок, которое с уважением относится к вашим идеям. Каждая написанная вами заметка живет как обычный файл Markdown в простой папке на вашем сервере. 
  Никаких баз данных, скрывающихся в фоновом режиме, никакой привязки к поставщику, никакой сложной структуры. Вы всегда полностью контролируете свои мысли и данные.
  
  
  
  Интерфейс не отвлекает вас, поэтому вы можете полностью сосредоточиться на письме. Быстро создавайте заметки, добавляйте теги и просматривайте свои знания с помощью мощного полнотекстового поиска.
  Викиссылки позволяют легко объединять идеи, превращая ваши заметки в сеть личных знаний. Переключайтесь между необработанным Markdown и усовершенствованным редактором WYSIWYG всякий раз, когда у вас меняется настроение.
  
  
  
  Flatnotes остается легким, но функциональным. Все синхронизируется мгновенно, даже если вы редактируете файлы вне приложения.
  Просматривайте информацию с любого устройства с адаптивным дизайном, который удобен независимо от того, находитесь ли вы за столом или вдали от мира. 
  Темизация сделает ваше пространство уютным благодаря красивым светлым и темным режимам.
  
  
  
  Flatnotes освобождает ваши заметки от проприетарных рамок и позволяет им дышать как Markdown, ориентированный на будущее. 
  Он может служить вашим личным дневником, помощником в исследованиях, цифровым садом или чем-то еще, во что вырастет ваше творчество. Чистое письмо. Чистая собственность. Нулевой шум.
developer: Adam Dullage
website: https://github.com/dullage/flatnotes
dependencies: []
repo: https://github.com/dullage/flatnotes
support: https://github.com/dullage/flatnotes/issues
port: 8523
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "admin"
deterministicPassword: true
releaseNotes: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
